<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="iar.targets" version="1, 0, 1" producerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
    <units>
    </units>
    <sources>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="package/rel/iar_targets_purec.zip.dep" src="package/rel/iar_targets_purec.xdc.inc"/>
        <srcFile name="package/rel/iar_targets.zip.dep" src="package/rel/iar_targets.xdc.inc"/>
    </makefiles>
    <targets>
    </targets>
    <libraries>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="iar_targets_purec"
        pname="../../../exports/iar_targets_purec.zip"
        label="purec"
        relScript="../../purec.rel">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="select.h"/>
        <file name="package/package.cfg.xdc.inc"/>
    </release>
    <release name="iar_targets"
        pname="../../../exports/iar_targets.zip"
        label="default"
        relScript="tisb/release/filters/copyright.rel">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="select.h"/>
        <file name="package/package.cfg.xdc.inc"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
